.result-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: flex-end;
  border-bottom: $border-default;
  padding-bottom: spacer(md);
  margin-bottom: spacer(md);
  
  &__header {
    flex-basis: 100%;
    width:100%;
    flex-grow: 0;
    flex-shrink: 0;
  }
  
  &__title {
    margin-bottom: spacer(xs);
  }
  
  &__info-chart {
    position: relative;
    flex-grow: 0;
    width: 100%;
    max-width: 130px;
    max-height: 40px;
    display: flex;
    margin:0 spacer(md);
    
    svg {
      width: 100%;
    }
  }
  
  &__counter {
    margin-bottom: (spacer(xs) / 2);
  }
}

@include media-breakpoint-up(sm) {
  .result-item {
    flex-wrap: nowrap;
    justify-content: flex-end;

    &__header {
      flex-basis: auto;
      width: auto;
      flex-grow: 1;
    }
    
    &__subtitle {
      margin-bottom: 0;
    }

    &__info-chart {
      width: auto;
      flex-grow: 1;
      
    }

    &__counter {
      margin-bottom: (spacer(xs) / 2);
      flex-grow: 1;
    }
  }
}



